<Databases>
  <Database>
    <Tables>
      <Table Name="T_HSCHET_SLUCH_95" Schema="AKUZ">
        <AddColumns>
          <Column Name="TL" Type="string" Length="1" IsNullable="1" />
        </AddColumns>
      </Table>
      <Table Name="T_SCHET_SLUCH_95" Schema="AKUZ">
        <AddColumns>
          <Column Name="TL" Type="string" Length="1" IsNullable="1" />
        </AddColumns>
      </Table>
    </Tables>
  </Database>
</Databases>